For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get website

Get a link for the user to edit their website in Hostinger Horizons interface.\n Use this tool when user wants to modify, edit or add new features to an existing website.\n Websites can only be edited

Get website

get

Get a link for the user to edit their website in Hostinger Horizons interface.\n Use this tool when user wants to modify, edit or add new features to an existing website.\n Websites can only be edited in Hostinger Horizons interface in the provided website URL.

Authorizations
AuthorizationstringRequired

API Token authentication

Path parameters
websiteIdstringRequired

The website ID

Example: 123e4567-e89b-12d3-a456-426614174000
Responses
200

Success response

application/json
website_urlstringRequired

The website URL for the user to access their website in Hostinger Horizons interface

Example: https://horizons.hostinger.com/123e4567-e89b-12d3-a456-426614174000?location=chatgpt
get/api/horizons/v1/websites/{websiteId}
GET /api/horizons/v1/websites/{websiteId} HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "website_url": "https://horizons.hostinger.com/123e4567-e89b-12d3-a456-426614174000?location=chatgpt"
}

Last updated

Was this helpful?